// Copyright (c) 2025 Zeni Kim <zenik@smarteching.com>
// Use of this source code is governed by MIT-style
// license that can be found in the LICENSE file.

package config

import "git.smarteching.com/goffee/core"

// Retrieve the main config for the Queue
func GetQueueConfig() core.QueueConfig {
	//#####################################
	//# Main configuration for Queue   #####
	//#####################################

	return core.QueueConfig{
		// For enabling and disabling the queue system
		// set to true to enable it, set to false to disable
		EnableQueue: false,
	}
}
